{
    "export": {
        "no_institution": "N\u00e3o foi poss\u00edvel detectar para qual institui\u00e7\u00e3o a exporta\u00e7\u00e3o deve ser feita.",
        "welcome": "Bem-vindo \u00e0 caixa de di\u00e1logo do sistema de exporta\u00e7\u00f5es",
        "intro_general": "Aqui voc\u00ea poder\u00e1 exportar seus dados sob o formato .xml . Voc\u00ea decidir\u00e1: a) qual dado da(o) obra\/objeto de arte voc\u00ea ir\u00e1 exportar e b) qual informa\u00e7\u00e3o espec\u00edfica de cada obra\/objeto de arte ser\u00e1 exportada. Se voc\u00ea exportar todas as informa\u00e7\u00f5es de todos os objetos (default), voc\u00ea vai criar dados para armazenamento que podem ser colocados em qualquer outro programa. N\u00e3o forne\u00e7a esta informa\u00e7\u00e3o a terceiros! Se voc\u00ea digitar \u201csim\u201d no campo \u201cSomente de dom\u00ednio p\u00fablico\u201d, voc\u00ea poder\u00e1 determinar quais dados ser\u00e3o exportados.",
        "yes": "Sim",
        "no": "N\u00e3o",
        "all": "Todos",
        "selection": "Sele\u00e7\u00e3o",
        "nothing": "Nenhum",
        "datasets_which": "Quais dados ser\u00e3o exportados?",
        "datasets_hidden": "Exportar dados ocultos",
        "datasets_all": "Alle Datens\u00e4tze exportieren",
        "single_collection": "Exportar uma \u00fanica cole\u00e7\u00e3o",
        "single_objectgroup": "Exportar um \u00fanico grupo de obras\/objetos de arte",
        "title_filter": "Exporta\u00e7\u00e3o com filtro baseado em XML",
        "intro_filter": "Voc\u00ea est\u00e1 prestes a exportar todas as(os) obras\/objetos de arte, que correspondem \u00e0s exig\u00eancias de seu filtro. Voc\u00ea pode tamb\u00e9m determinar quais informa\u00e7\u00f5es das(os) obras\/objetos de arte. Voc\u00ea tamb\u00e9m pode determinar o formato que arquivo .xml ser\u00e1 escrito. Se voc\u00ea clicar em &quot;Enviar&quot; sem mudar nada, todas as informa\u00e7\u00f5es sobre  as(os) obras\/objetos de arte ser\u00e3o exportadas utilizando o formato md:xml. Se voc\u00ea selecionar &quot;LIDO&quot; como escolha de formato, apenas aquelas informa\u00e7\u00f5es j\u00e1 publicadas ficar\u00e3o dispon\u00edveis - voc\u00ea pode definir maiores limita\u00e7\u00f5es para esta sele\u00e7\u00e3o. Regra b\u00e1sica:<br><br>\u2022 Voc\u00ea seleciona md: xml como formato escolhido, clica em &quot;Enviar&quot; e recebe um arquivo contendo todas as informa\u00e7\u00f5es sobre as(os) obras\/objetos de arte do servidor. Ou:<br><br>\u2022 Voc\u00ea seleciona &quot;LIDO&quot;, clica em &quot;Enviar&quot; e recebe um arquivo contendo apenas as informa\u00e7\u00f5es j\u00e1 publicadas pelo servidor.",
        "title_watchlist": "Exporta\u00e7\u00e3o de lista em formato XML",
        "intro_watchlist": "Voc\u00ea est\u00e1 prestes a exportar todas(os) obras\/objetos de arte da atual lista. Aqui voc\u00ea pode determinar quais informa\u00e7\u00f5es das(os) obras\/objetos de arte ser\u00e3o exportadas. Voc\u00ea tamb\u00e9m pode determinar o formato que arquivo .xml ser\u00e1 escrito. Se voc\u00ea clicar em &quot;Enviar&quot; sem mudar nada, todas as informa\u00e7\u00f5es sobre  as(os) obras\/objetos de arte ser\u00e3o exportadas utilizando o formato md:xml. Se voc\u00ea selecionar &quot;LIDO&quot; como escolha de formato, apenas aquelas informa\u00e7\u00f5es j\u00e1 publicadas ficar\u00e3o dispon\u00edveis - voc\u00ea pode definir maiores limita\u00e7\u00f5es para esta sele\u00e7\u00e3o. Regra b\u00e1sica:<br><br>\u2022 Voc\u00ea seleciona md: xml como formato escolhido, clica em &quot;Enviar&quot; e recebe um arquivo contendo todas as informa\u00e7\u00f5es sobre as(os) obras\/objetos de arte do servidor. Ou:<br><br>\u2022 Voc\u00ea seleciona &quot;LIDO&quot;, clica em &quot;Enviar&quot; e recebe um arquivo contendo apenas as informa\u00e7\u00f5es j\u00e1 publicadas pelo servidor. Wenn Sie ohne etwas zu ver\u00e4ndern auf \"machet!\" klicken, dann werden alle Informationen zu den ausgew\u00e4hlten Objekten im md:xml-Format exportiert. W\u00e4hlen Sie \"LIDO\" als Exportformat werden nur die zur Weitergabe freigegebenen Informationen zu den gew\u00e4hlten Objekten exportiert - diese Auswahl von Informationen k\u00f6nnen Sie bei Bedarf weiter einschr\u00e4nken. Faustregel:Exporta\u00e7\u00e3o de um(a) \u00fanica(o) obra\/objeto de arte \u2022 Sie w\u00e4hlen als Exportformat md:xml, klicken dann auf \"machet!\" und erhalten vom Server eine Datei mit allen Informationen zu den Objekten. Oder:<br>Voc\u00ea est\u00e1 prestes a exportar um(a) \u00fanica(o) obra\/objeto de arte . Aqui voc\u00ea pode determinar quais informa\u00e7\u00f5es da(o) obra\/objeto de arte ser\u00e3o exportadas. Voc\u00ea tamb\u00e9m pode determinar o formato que arquivo .xml ser\u00e1 escrito. Se voc\u00ea clicar em &quot;Enviar&quot; sem mudar nada, todas as informa\u00e7\u00f5es sobre  a(o) obra\/objeto de arte ser\u00e3o exportadas utilizando o formato md:xml. Se voc\u00ea selecionar &quot;LIDO&quot; como escolha de formato, apenas aquelas informa\u00e7\u00f5es j\u00e1 publicadas ficar\u00e3o dispon\u00edveis - voc\u00ea pode definir maiores limita\u00e7\u00f5es para esta sele\u00e7\u00e3o. Regra b\u00e1sica:<br><br>\u2022 Voc\u00ea seleciona md: xml como formato escolhido, clica em &quot;Enviar&quot; e recebe um arquivo contendo todas as informa\u00e7\u00f5es sobre as(os) obras\/objetos de arte do servidor. Ou:<br><br>\u2022 Voc\u00ea seleciona &quot;LIDO&quot;, clica em &quot;Enviar&quot; e recebe um arquivo contendo apenas as informa\u00e7\u00f5es j\u00e1 publicadas pelo servidor. Sie w\u00e4hlen als Exportformat LIDO, klicken auf \"machet!\" und erhalten vom Server eine Datei mit den \u00fcblichen Publikationsinformationen zu den Objekten.Qual informa\u00e7\u00e3o da(o) obra\/objeto de arte  ser\u00e1 importada",
        "title_singleobject": "Apenas informa\u00e7\u00f5es de dom\u00ednio p\u00fablico ",
        "intro_singleobject": "Qual  informa\u00e7\u00e3o da(o) obra\/objeto de arte ?Wenn Sie ohne etwas zu ver\u00e4ndern auf \"machet!\" klicken, dann werden alle Informationen zu den ausgew\u00e4hlten Objekten im md:xml-Format exportiert. W\u00e4hlen Sie \"LIDO\" als Exportformat werden nur die zur Weitergabe freigegebenen Informationen zu den gew\u00e4hlten Objekten exportiert - diese Auswahl von Informationen k\u00f6nnen Sie bei Bedarf weiter einschr\u00e4nken. Faustregel:<br>Informa\u00e7\u00e3o b\u00e1sica \u2022 Sie w\u00e4hlen als Exportformat md:xml, klicken dann auf \"machet!\" und erhalten vom Server eine Datei mit allen Informationen zu den Objekten. Oder:<br>ID da(o) obra\/objeto de arte \u2022 Sie w\u00e4hlen als Exportformat LIDO, klicken auf \"machet!\" und erhalten vom Server eine Datei mit den \u00fcblichen Publikationsinformationen zu den Objekten. N\u00famero de invent\u00e1rio",
        "objectinfo_which": "Tipo de obra\/objeto de arte",
        "publicinfo_only": "Nome da(o) obra\/objeto de arte",
        "per_object": "Descri\u00e7\u00e3o da(o) obra\/objeto de arte",
        "basicinfo": "Material\/T\u00e9cnica",
        "objectid": "Dimens\u00f5es",
        "invnr": "Desenvolvimento",
        "objectkind": "\u00daltima edi\u00e7\u00e3o, data",
        "objectname": "\u00daltima edi\u00e7\u00e3o, local",
        "objectdescription": "Primeira edi\u00e7\u00e3o, data",
        "mattech": "Primeira edi\u00e7\u00e3o, local",
        "measures": "Informa\u00e7\u00f5es adicionais",
        "deployment": "Deployment",
        "lastupdate_at": "\u00daltima modifica\u00e7\u00e3o",
        "lastupdate_by": "",
        "firstsaved_at": "",
        "firstsaved_by": "Primeiro envio",
        "addendum": "",
        "administration": "",
        "backup_intro": "O back-up que voc\u00ea est\u00e1 criando cont\u00e9m todas as informa\u00e7\u00f5es de todos os objetos de sua institui\u00e7\u00e3o.<br><br>Se voc\u00ea utiliza museum\u2013digital para inventariar, lembre-se sempre:<br><br><br><br>N\u00e3o d\u00ea este back-up para ningu\u00e9m!<br><br><br><br>Assim que voc\u00ea clicar no bot\u00e3o abaixo ser\u00e1 criado um zip-file. Este arquivo cont\u00e9m v\u00e1rios pequenos arquivos \u2013 um para cada objeto. Imediatamente \u00e0 sua cria\u00e7\u00e3o, o servidor te enviar\u00e1 este arquivo automaticamente. Por favor, guarde-o em lugar seguro. Backups devem ser feitos em intervalos de tempo pr\u00e9-estabelecidos. (p.e. todas as segundas semanas do m\u00eas). Se forem muitos dados a atualiza\u00e7\u00e3o dever\u00e1 levar algum tempo. Por favor, tenha um pouco de paci\u00eancia e aguarde...<br><br>",
        "exact_location_place_two": "Exact location, name of place 2",
        "exact_location_place_relation_two": "Exact location, relations of place 2",
        "exact_location_place_longitude_two": "Exact location, longitude of place 2",
        "exact_location_place_latitude_two": "Exact location, latitude of place 2",
        "alternative_object_name": "Alternative objekt name",
        "alternative_object_name_qualifier": "Alternative objekt name (qualifier)",
        "extended_description": "Extended description",
        "inscription": "Inscription",
        "exact_measurements_length_value": "Exact measurements, length (value)",
        "exact_measurements_length_unit": "Exact measurements, length (unit)",
        "exact_measurements_width_value": "Exact measurements, width (value)",
        "exact_measurements_width_unit": "Exact measurements, width (unit)",
        "exact_measurements_height_value": "Exact measurements, height (value)",
        "exact_measurements_height_unit": "Exact measurements, height (unit)",
        "exact_measurements_weight_value": "Exact measurements, weight (value)",
        "exact_measurements_weight_unit": "Exact measurements, weight (unit)",
        "exact_measurements_wall_size_value": "Exact measurements, wall size (value)",
        "exact_measurements_wall_size_unit": "Exact measurements, wall size (unit)",
        "exact_measurements_diameter_value": "Exact measurements, diameter (value)",
        "exact_measurements_diameter_unit": "Exact measurements, diameter (unit)",
        "exact_measurements_number_pieces": "Exact measurements, number of pieces",
        "exact_measurements_number_pages": "Exact measurements, number of pages",
        "exact_measurements_stamp_position": "Exact measurements, stamp position",
        "similar_objects": "Similar objects",
        "specific_entries_material": "Specific entries: Material",
        "specific_entries_technique": "Specific entries: technique",
        "export_in_which_format": "Export in which format ?",
        "md_standard_format": "md:xml (museum-digital standard format)",
        "unit": "Einheit",
        "date": "Date",
        "position_in_lit": "Position in literature",
        "main_image": "Main image",
        "image_order": "Position in image order",
        "only_export_main_image": "Extra: Only export main image",
        "position_in_series": "Position of object in series",
        "backup": "Backup",
        "status": "Status",
        "backup_not_yet_generated": "Backup archive has not been generated yet",
        "backup_file_exists": "Backup file exists",
        "backup_archive_last_generated": "Backup: Last generation date",
        "download": "Download",
        "date_last_object_edited": "Date the last object was edited"
    }
}